Subject: [Shiffman at SWW-WHITE: Words by which to live]
From: Tom Knight <[email-masked]>
To: [email-masked]
Date: Mon, 26 Nov 84 03:43 EST

Date: Wednesday, 21 November 1984, 07:28-PST
From: Hank Shiffman <Shiffman at SWW-WHITE>

From "So Long, And Thanks For All The Fish", the soon-to-be-published
book by Douglas Adams:

        THE HITCHHIKER'S GUIDE TO THE GALAXY, in a moment of
        reasoned lucidity which is almost unique among its current
        tally of five million, nine hundred and seventy-three
        thousand, five hundred and nine pages, says of the Sirius
        Cybernetics Corporation products that 'it is very easy to be
        blinded to the essential uselessness of them by the sense of
        achievement you get from getting them to work at all.

        'In other words -- and this is the rock-solid principle on
        which the whole of the Corporation's Galaxywide success is
        founded -- their fundamental design flaws are completely
        hidden by their superficial design flaws.'